@charset "utf-8";


.bgcolor111.ce {
    background-image: url(/bridal/common/images/bgcont.jpg);
    padding-bottom: 60px;
}
.bgcolor111.outside {
background-image: url(/bridal/common/images/bgcont02.jpg);
    background-size: cover;
}
.room_phlistbox{display: -webkit-flex;display: flex;padding: 80px 0 60px 0;}
.room_phlistbox li{width: 150px;height: 150px;position: relative;display: table;line-height: 1.4;}
.room_phlistbox li a{font-weight: 900;color: #ffffff;letter-spacing: 0.1em;position: relative;z-index: 1;display: table-cell;vertical-align: middle;text-align: center;}
.room_phlistbox li a:link{color:#ffffff !important;text-decoration: none;}
.room_phlistbox li a:visited{color:#ffffff !important;}
.room_phlistbox li a:hover{color:#ffffff !important;}
.room_phlistbox li a:active{color:#ffffff !important;}
.room_phlistbox #nubq100{background-image: url("/bridal/ceremony/images/bgnav01.jpg");}
.room_phlistbox #nubq200{background-image: url("/bridal/ceremony/images/bgnav02.jpg");}
.room_phlistbox #nubq300{background-image: url("/bridal/ceremony/images/bgnav03.jpg");}
.room_phlistbox #nubq400{background-image: url("/bridal/ceremony/images/bgnav04.jpg");}
.room_phlistbox #nubq500{background-image: url("/bridal/ceremony/images/bgnav05.jpg");}
.room_phlistbox #nubq600{background-image: url("/bridal/ceremony/images/bgnav06.jpg");}
.room_phlistbox li:after{content: '';background-color: rgba(0,0,0,.6);position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
.room_phlistbox #nubq100a{background-image: url("/bridal/ceremony/images/bgnav04.jpg");}

.btnlink707 a{position: relative;}

.slider{margin: 80px auto 0 auto;padding-bottom: 60px;width: 100%;position: relative;}
.slider .slick-list{background-color: #d7ccb7;}

.slider li a img{height: auto;width: 100%;}
.slider li{margin-left: 20px;margin-right: 20px;}
.slider li.slick-slide{opacity: 0.3;background-color: #000000;}
/*.slick-prev:before,
.slick-next:before {
    color: #000;
}*/
.slider .slick-prev.slick-arrow{top: 30%;left: 15%;position: absolute;z-index: 100;}
.slider .slick-next.slick-arrow{top: 30%;right: 15%;position: absolute;z-index: 100;}
.slider li.slick-current:not(a){opacity: 1;}

.slider .slick-dots li button {
display: none;
}
.slider .slick-dots li {
display: inline;
margin-left: 5px;
margin-right: 5px;
}
.slider .slick-dots li:after {
content: url("/bridal/common/images/dot.png");
}
.slider .slick-dots li:hover:after {
content: url("/bridal/common/images/dot_on.png");
}
.slider .slick-dots li.slick-active:after {
content: url("/bridal/common/images/dot_on.png");
}
.slider .slick-dots{margin: 50px auto;text-align: center;}


.phboxphroom{width: 98%;margin-left: auto;margin-right: auto;}
.phboxphroom img{margin-bottom: 8px;}
.phboxphroom .p_l1r2,.phboxphroom .p_r1l2{display: -webkit-flex;display: flex; -webkit-justify-content: space-between;justify-content: space-between;}

.bgboxmovbg{background-image: url("/bridal/common/images/bghall.jpg");background-repeat: no-repeat;background-position: center top;background-size: cover;width: 100%;text-align: center;}

@media screen and (min-width: 1600px) {
.phboxphroom{width: 1560px;}

}
@media screen and (max-width: 1599px) {
.phboxphroom .p_l1r2,.phboxphroom .p_r1l2{width: 100%;}
.phboxphroom img{width: 100%;height: auto;}
.phboxphroom .p_l1r2 .p_l1,.phboxphroom .p_l1r2 .p_r2,.phboxphroom .p_r1l2 .p_l2,.phboxphroom .p_r1l2 .p_r1{width: 49%;}

}
@media screen and (min-width: 769px) {
#header nav ul li.nac03 a:before {position: absolute;bottom: -3px;left: calc(50% - 15px);width: 30px;height: 2px;content: '';border-radius: 3px;background: #143d6c;}

.roomfloor{padding-top: 60px;padding-bottom: 80px;}

.ceremony_txt.floor{padding-top: 60px;padding-bottom: 10px;font-size:1.6rem ;}

.ceremony_txt.solo{padding-top: 60px;padding-bottom: 80px;font-size:1.6rem ;}
.ceremony_txt{padding-top: 20px;padding-bottom: 10px;}

.ceremony_txt.last{padding-top: 20px;padding-bottom: 80px;}

.phboxphroom .p_l1r2{}
.phboxphroom .p_l1r2 .p_l1{}
.phboxphroom .p_l1r2 .p_r2{}

.phboxphroom .p_r1l2{}
.phboxphroom .p_r1l2 .p_l2{}
.phboxphroom .p_r1l2 .p_r1{}

.bgboxmovbg{height: 751px;display: table;margin-bottom: 0;}
.bgboxmovbg .bgboxmovbgin {display: table-cell;vertical-align: middle;text-align: center;}
.bgboxmovbg .bgboxmovbgin iframe{width: 980px;height: 551px;margin: 0 auto;}

.bgpdo9 .pagetitle{padding-top: 40px;}
.room_phlistbox{-webkit-justify-content: space-between;justify-content: space-between;}

}


@media screen and (max-width: 768px) {
.phboxphroom img{margin-bottom: 2px;}
.phboxphroom img.mb00000{margin-bottom: 0px;}
.roomfloor{padding-top: 20px;padding-bottom: 20px;}
.bgboxmovbg{padding: 30px auto;}
.slider .slick-prev.slick-arrow{top: 20%;left: 10%;position: absolute;z-index: 100;}
.slider .slick-next.slick-arrow{top: 20%;right: 10%;position: absolute;z-index: 100;}
.slider{margin: 20px auto 0 auto !important;padding-bottom: 10px !important;}
.room_phlistbox{-webkit-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: center;justify-content: center;}

}

@media screen and (max-width: 500px) {
.slider .slick-prev.slick-arrow img,.slider .slick-next.slick-arrow img{width: 30px;height: auto;}
.slider .slick-prev.slick-arrow{top: 13%;left: 8%;position: absolute;z-index: 100;}
.slider .slick-next.slick-arrow{top: 13%;right: 8%;position: absolute;z-index: 100;}
}



.slider_gallary{margin: 80px auto 0 auto;padding-bottom: 60px;width: 100%;position: relative;}
.slider_gallary .slick-list{background-color: #d7ccb7;}
.slider_gallary li a img{height: auto;width: 100%;}
.slider_gallary li{margin-left: 20px;margin-right: 20px;}
.slider_gallary li.slick-slide{opacity: 0.3;background-color: #000000;}
/*.slick-prev:before,
.slick-next:before {
    color: #000;
}*/
.slider_gallary .slick-prev.slick-arrow{top: 30%;left: 15%;position: absolute;z-index: 100;}
.slider_gallary .slick-next.slick-arrow{top: 30%;right: 15%;position: absolute;z-index: 100;}
.slider_gallary li.slick-current:not(a){opacity: 1;}

.slider_gallary .slick-dots li button {
display: none;
}
.slider_gallary .slick-dots li {
display: inline;
margin-left: 5px;
margin-right: 5px;
}
.slider_gallary .slick-dots li:after {
content: url("/bridal/common/images/dot.png");
}
.slider_gallary .slick-dots li:hover:after {
content: url("/bridal/common/images/dot_on.png");
}
.slider_gallary .slick-dots li.slick-active:after {
content: url("/bridal/common/images/dot_on.png");
}
.slider_gallary .slick-dots{margin: 50px auto;text-align: center;}


@media screen and (max-width: 768px) {
.roomfloor{padding-top: 20px;padding-bottom: 20px;}
.bgboxmovbg{padding: 30px auto;}
.slider_gallary .slick-prev.slick-arrow{top: 25%;left: 3%;position: absolute;z-index: 100;}
.slider_gallary .slick-next.slick-arrow{top: 25%;right: 3%;position: absolute;z-index: 100;}
.slider_gallary{margin: 20px auto 0 auto !important;padding-bottom: 10px !important;}
.room_phlistbox{-webkit-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: center;justify-content: center;}
.slider_gallary li{margin-left: 10px;margin-right: 10px;}

.floorname {
	color: #444;
	font-size: 1.4rem;
	display: flex;
	align-items: center;
}
.floorname:before, .floorname:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	display: block;
}
.floorname:before {
	margin-right: .4em;
	background: linear-gradient(-90deg, #888, transparent);
}
.floorname:after {
	margin-left: .4em;
	background: linear-gradient(90deg, #888, transparent);
}

.ls500{
letter-spacing: 0.05em;
}


}

@media screen and (max-width: 500px) {
.slider_gallary .slick-prev.slick-arrow img,.slider_gallary .slick-next.slick-arrow img{width: 30px;height: auto;}
.slider_gallary .slick-prev.slick-arrow{top: 25%;left: 2%;position: absolute;z-index: 100;}
.slider_gallary .slick-next.slick-arrow{top: 25%;right: 2%;position: absolute;z-index: 100;}
}

.w.w02b {
    position: relative;
    width: 330px;
    margin: 0 auto;
}
@media screen and (max-width: 768px) {
.w.w02b {
    position: relative;
    width: 80%;
    margin: 0 auto;
}}